RubyGems Navigation menu

gowalla 0.5.7

Ruby wrapper for the Gowalla API

Gemfile
          gem 'gowalla', '~> 0.5.7'
  
  
  
  
  
  
  

install
          gem install gowalla -v 0.5.7
  
  
  
  
  
  
  

Authors:

  • Wynn Netherland, Eric Hutzelman

Owners:

Total downloads 31,613

For this version 1,424

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.8 - August 28, 2011 (59.5 KB)
  2. 0.5.7 - June 19, 2011 (59 KB)
  3. 0.5.6 - April 24, 2011 (59 KB)
  4. 0.5.5 - January 27, 2011 (59 KB)
  5. 0.5.4 - January 12, 2011 (59 KB)
Show all versions (20 total)